<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap" rel="stylesheet">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>darwin</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
</head>

<body class="bgbody">
    <header>
        <div class="container">
            <div class="topHeader justify-content-end gap-10 p-3 align-content-center d-none d-sm-flex">
                <div class="mag d-flex align-content-center justify-content-center pt-2">
                    <a href="#"> Magazine </a>
                </div>
                <div class="number px-5 d-flex justify-content-center align-items-center gap-10">
                    <div class="roundcircle"></div>
                    <a href="#"> 060 78 22 23</a>
                </div>
                <div class="lightmode d-flex align-content-center justify-content-center">
                    <img src="light.svg" alt="">
                </div>
                <div class="lang d-flex justify-content-center align-items-center gap-10">
                    <span class="active rounded-end">ro</span>
                    <span>ru</span>
                </div>
            </div>
            <div class="mainbar d-flex  p-3 align-items-center borderHeader mt-3-sm gap-10">
                <div class="logo">
                    <img src="logo.svg" />
                </div>
                <div class="categories d-flex align-content-center justify-content-center gap-10 d-none d-sm-flex">
                    <span><svg width="15px" xmlns="http://www.w3.org/2000/svg" fill="#808080" viewBox="0 0 448 512"><path d="M0 96C0 78.3 14.3 64 32 64H416c17.7 0 32 14.3 32 32s-14.3 32-32 32H32C14.3 128 0 113.7 0 96zM0 256c0-17.7 14.3-32 32-32H416c17.7 0 32 14.3 32 32s-14.3 32-32 32H32c-17.7 0-32-14.3-32-32zM448 416c0 17.7-14.3 32-32 32H32c-17.7 0-32-14.3-32-32s14.3-32 32-32H416c17.7 0 32 14.3 32 32z"/></svg></span>
                    <span><a href="#">Toate categorile</a></span>
                </div>
                <div class="actions">
                    <span class="color-green d-none d-sm-block">Promotii</span>
                </div>
                <div class="searchbar position-relative d-flex align-items-center justify-content-center">
                    <div class="searh ">
                        <input class="p-3 inputSearch d-none d-sm-block" placeholder="Cauta in peste 15 000 de produse " />
                        <input class="p-3 inputSearch d-block d-sm-none" placeholder="Caută produse " />
                    </div>
                    <img class="position-absolute right-0 cursor-pointer" src="search.svg" />

                </div>
                <span class="color-green d-block d-sm-none">Promotii</span>
                <span class="ml-10"><svg width="15px" xmlns="http://www.w3.org/2000/svg" fill="#808080" viewBox="0 0 448 512"><path d="M0 96C0 78.3 14.3 64 32 64H416c17.7 0 32 14.3 32 32s-14.3 32-32 32H32C14.3 128 0 113.7 0 96zM0 256c0-17.7 14.3-32 32-32H416c17.7 0 32 14.3 32 32s-14.3 32-32 32H32c-17.7 0-32-14.3-32-32zM448 416c0 17.7-14.3 32-32 32H32c-17.7 0-32-14.3-32-32s14.3-32 32-32H416c17.7 0 32 14.3 32 32z"/></svg></span>


                <div class="icons justify-content-between d-none d-sm-flex">
                    <img src="heart.svg" class="icon" />
                    <img src="scales.svg" class="icon" />
                    <img src="shop.svg" class="icon" />
                    <img src="admin.svg" class="icon" />
                    <span class="pr-15">contul meu</span>
                </div>

            </div>
        </div>
    </header>




    <main>

        <div class="container">

            <div class="title d-flex p-5 justify-content-center">
                <span class="text-center font-size-15">
                    <b>Dragostea se completează! Televizor Samsung + cadou Soundbar</b>
                </span>
            </div>

            <div class="content d-flex justify-content-center">
                <div class="banner">
                    <img src="menuMobile.png" class="d-block d-sm-none w-100" />
                    <img src="banner.png" class="d-none d-sm-block w-100" />
                </div>

            </div>

            <div class="title d-flex p-3 justify-content-center">
                <span class="text-center p-3 font-size-15">
                    Ea îi povestește lui cu entuziasm despre cum Jack a cucerit-o pe Rose, iar el, ei despre noile recorduri din ultima cursă Formula 1. Așa e dragostea, completează.
                        Acum îți iei un televizor Samsung și primești cadou un Soundbar! Mai jos ai toate modelele care participă în promoție.
                        Good luck!
                </span>
            </div>

            <div class="promo">
                <div class="row promo-block align-items-center mb-10">

                    <div class="image-promo col-lg-4">
                        <img src="mobile_phone.png" class="d-block d-sm-none" />
                        <img src="phone1.png" class="d-none d-sm-block" />
                    </div>
                    <div class="image-promo-product col-lg-4">
                        <img src="phone1_promo.png" class="d-none d-sm-block" />
                    </div>
                    <div class="image-promo col-lg-4 d-flex flex-column justify-content-between gap-3">

                        <div class="promo-name">
                            <div class="title"><b>Xiaomi 13 Pro</b></div>
                        </div>

                        <div class="info justify-content-start">
                            <div class="row">
                                <div class="col">
                                    <span class="info_phone">Culoare</span>
                                    <div class="colors d-flex gap-10 mt-2">
                                        <div class="round1 variant cursor-pointer"></div>
                                        <div class="round2 variant cursor-pointer"></div>
                                        <div class="round3 variant cursor-pointer"></div>
                                        <div class="round4 variant cursor-pointer"></div>
                                    </div>
                                </div>
                                <div class="col">
                                    <span>Memorie</span>
                                    <div class="memory d-flex">
                                        <span class=" memory_phone1 cursor-pointer">128 GB</span>
                                        <span class=" memory_phone2">256 GB</span>
                                    </div>

                                </div>
                            </div>


                        </div>
                        <div class="plus">
                            <img src="plus.png" />
                        </div>
                        <div class="name">
                            <div class="title font-size-19"> Soundbar Samsung 3.1 HW-B650/ RU Black</div>
                        </div>
                        <div class="price">
                            <div class="title"><b> 22 999 lei</b></div>

                        </div>
                        <div class="button-buy">
                            <div class="col-12">
                                <div class="title">
                                    <button type="button" class="btn btn-warning text-white">
                                        precomanda
                                    </button>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>



                <div class="row promo-block align-items-center">

                    <div class="image-promo col-lg-4">
                        <img src="mobile_phone.png" class="d-block d-sm-none" />
                        <img src="phone1.png" class="d-none d-sm-block" />
                    </div>
                    <div class="image-promo-product col-lg-4">
                        <img src="phone1_promo.png" class="d-none d-sm-block" />
                    </div>
                    <div class="image-promo col-lg-4 d-flex flex-column justify-content-between gap-3">

                        <div class="promo-name">
                            <div class="title"><b>Xiaomi 13 Pro</b></div>
                        </div>

                        <div class="info justify-content-start">
                            <div class="row">
                                <div class="col">
                                    <span class="info_phone">Culoare</span>
                                    <div class="colors d-flex gap-10 mt-2">
                                        <div class="round1 variant cursor-pointer"></div>
                                        <div class="round2 variant cursor-pointer"></div>
                                        <div class="round3 variant cursor-pointer"></div>
                                        <div class="round4 variant cursor-pointer"></div>
                                    </div>
                                </div>
                                <div class="col">
                                    <span>Memorie</span>
                                    <div class="memory d-flex">
                                        <span class=" memory_phone1 cursor-pointer">128 GB</span>
                                        <span class=" memory_phone2">256 GB</span>
                                    </div>

                                </div>
                            </div>


                        </div>
                        <div class="plus">
                            <img src="plus.png" />
                        </div>
                        <div class="name">
                            <div class="title  font-size-19"> Soundbar Samsung 3.1 HW-B650/ RU Black</div>
                        </div>
                        <div class="price">
                            <div class="title"><b> 22 999 lei</b></div>

                        </div>
                        <div class="button-buy">
                            <div class="col-12">
                                <div class="title">
                                    <button type="button" class="btn btn-warning text-white">
                                        precomanda
                                    </button>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="row promo-block align-items-center">

                    <div class="image-promo col-lg-4">
                        <img src="mobileWatches.png" class="d-block d-sm-none" />
                        <img src="phone1.png" class="d-none d-sm-block" />
                    </div>
                    <div class="image-promo-product col-lg-4">
                        <img src="watches.png" class="d-none d-sm-block" />
                    </div>
                    <div class="image-promo col-lg-4 d-flex flex-column justify-content-between gap-3">

                        <div class="promo-name">
                            <div class="title"><b>Xiaomi 13 Pro</b></div>
                        </div>

                        <div class="info justify-content-start">
                            <div class="row">
                                <div class="col">
                                    <span class="info_phone">Culoare</span>
                                    <div class="colors d-flex gap-10 mt-2">
                                        <div class="round1 variant cursor-pointer"></div>
                                        <div class="round2 variant cursor-pointer"></div>
                                        <div class="round3 variant cursor-pointer"></div>
                                        <div class="round4 variant cursor-pointer"></div>
                                    </div>
                                </div>
                                <div class="col">
                                    <span>Memorie</span>
                                    <div class="memory d-flex">
                                        <span class=" memory_phone1 cursor-pointer">128 GB</span>
                                        <span class=" memory_phone2">256 GB</span>
                                    </div>

                                </div>
                            </div>


                        </div>
                        <div class="plus">
                            <img src="plus.png" />
                        </div>
                        <div class="name">
                            <div class="title  font-size-19"> Soundbar Samsung 3.1 HW-B650/ RU Black</div>
                        </div>
                        <div class="price">
                            <div class="title"><b> 22 999 lei</b></div>

                        </div>
                        <div class="button-buy">
                            <div class="col-12">
                                <div class="title">
                                    <button type="button" class="btn btn-warning text-white">
                                        precomanda
                                    </button>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

            </div>

            <div class="offers row p-3 row">

                <div class="offer_title d-flex align-items-center justify-content-center col-lg-6 col-sm-12">
                    <div class="">
                        <h1 class="text-white">Avem un <br/> newsletter cool</h1>
                    </div>
                    <div class="image_offer">
                        <img src="offer.png" class="offerImg" />

                    </div>
                </div>

                <div class="offer_text col-lg-6 col-sm-12">
                    <div class="offer-title">
                        <h2 class="text-white"><b>Abonează-te</b></h2>
                    </div>
                    <div class="offer-text">
                        <span class="d-flex w-75 mt-2 mb-3">
                            Pe tot parcursul anului avem promoții. Unele dintre ele - cu reduceri de până la -50%. Află despre ofertele noastre. Introdu numele și e-mailul mai jos.
                        </span>
                    </div>
                    <div class="offer-contact">
                        <form>
                            <div class="form d-flex justify-content-between row">
                                <input type="text" placeholder="E-mail" class="inputSearchOffer p-3 col-lg-4" required />
                                <input type="text" placeholder="Nume Prenume" class="inputSearchOffer col-lg-4 p-3" required />
                                <input type="text" placeholder="Numar de telefon" class="inputSearchOffer col-lg-4 p-3" required/>
                            </div>

                            <div class="gap-20 checkbox ">
                                <div class="confirmButton d-flex justify-content-between align-items-center mt-4">
                                    <div class="confirmPolicy d-flex justify-content-center align-items-center gap-20 font-size-10 sm-font-size-19">

                                        <div class="checkbox-wrapper-18">
                                            <div class="round">
                                                <input type="checkbox" id="checkbox-18" />
                                                <label for="checkbox-18"></label>
                                            </div>
                                        </div>

                                        <input type="checkbox">
                                        <span class="confirm">Sunt de acord cu Politica de confidențialitate</span>
                                    </div>
                                    <div>
                                        <button class="btn btn-primary">Primary</button>
                                    </div>
                                </div>
                            </div>


                        </form>
                    </div>
                    <div class="offer-accord">

                    </div>
                </div>
            </div>

        </div>





















    </main>





    <footer class="container mb-5">
        <div class="row">
            <div class="col-12">
                <div class=" mt-4  text-center mb-0">
                    <a href="#" target="_blank"><img src="fb.svg" /></a>
                    <a class="px-3" href="#" target="_blank"><img src="yt.svg" /></a>
                    <a href="#" target="_blank"><img src="inst.svg" /></a>
                </div>
            </div>
            <hr class="hr_one mt-lg-4 pt-2">
            <div class="w-100 d-block d-lg-flex justify-content-between">
                <div>
                    <div class="mb-0 mb-lg-3 pb-lg-3">
                        <div class="">Magazin online <i class=""></i></div>
                        <ul class="list-unstyled togg_fft d-lg-block mb-3 mb-lg-0">
                            <li><a href="mailto:sales@darwin.md">email: sales@darwin.md</a></li>
                            <li><a href="tel:060782223">tel.: 060 78 22 23</a></li>
                        </ul>
                    </div>
                    <div class="">Vânzări Corporative <i class=""></i></div>
                    <ul class="list-unstyled togg_fft d-lg-block mb-3 mb-lg-0">
                        <li><a href="tel:+37362101661">mob.: 062 101 661</a></li>
                        <li><a href="mailto:corporate@darwin.md">email: corporate@darwin.md</a></li>
                    </ul>
                </div>
                <div>
                    <div class="">Relații clienți <i class=""></i></div>
                    <ul class="list-unstyled togg_fft d-lg-block mb-3 mb-lg-0">
                        <li><a href="tel:+37368088443">tel.: 068 088 443</a></li>
                        <li><a href="mailto:reclamatii@darwin.md">email: reclamatii@darwin.md</a></li>
                    </ul>
                </div>
                <div>
                    <div class="">Servicii <i class=""></i></div>
                    <ul class="list-unstyled togg_fft d-lg-block mb-3 mb-lg-0">
                        <li><a>Smart Protection</a></li>
                        <li><a>Trade-in</a></li>
                    </ul>
                </div>
                <div>
                    <div class="">News <i class=""></i></div>
                    <ul class="list-unstyled togg_fft d-lg-block mb-3 mb-lg-0">
                        <li><a>Lifehack</a></li>
                        <li><a>Blog</a></li>
                        <li><a>Evenimente</a></li>
                        <li><a>Darwin Evolution</a></li>
                    </ul>
                </div>
                <div>
                    <div class="">Informaţii <i class=""></i></div>
                    <ul class="list-unstyled togg_fft d-lg-block mb-3 mb-lg-0">
                        <li><a>Contacte</a></li>
                        <li><a>Magazine</a></li>
                        <li><a>Promoții</a></li>
                        <li><a>Darwin Club</a=></li>
                        <li><a>Politica de retur si schimb</a></li>
                        <li><a>Cookies</a></li>
                        <li><a>Protecția consumatorilor</a></li>
                        <li><a>Cariera Ta</a></li>
                        <li><a>Garanție si servicii</a></li>
                        <li><a>Politica de confidențialitate</a></li>
                    </ul>
                </div>
            </div>
        </div>

    </footer>

    <div class="container footerBlock  d-flex d-sm-none">
        <div class="cont bottom">
            <img src="admin.svg" class="icon" />
            <span class="pr-15">Contul meu</span>
        </div>
        <div class="chat bottom">
            <img src="chat.svg" class="icon" />
            <span class="pr-15">Chat</span>
        </div>
        <div class="bottom">
            <div class="  ">
                <span class="">ro</span>
            </div>
        </div>
        <div class="cart bottom">
            <img src="shop.svg" class="icon" />

        </div>
        <div class="menu bottom">
            <img src="info.svg" class="icon" />

        </div>
    </div>

</body>

</html>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>